<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Options</title>
</head>
<body>
<form>
  <label>
    <input type="checkbox" name="smooth">
    Use smooth scrolling
  </label>
</form>
<script type="module" src="options.js"></script>
</body>
</html>
